<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	$la_tmp = explode('?', $_SERVER['HTTP_REFERER']);
	$la_old = array('/default.php', $g_path_sl);
	$la_new = array('/', '');
	$l_lang_ref = str_replace($la_old, $la_new, $la_tmp[0]);
	include '../../'.$l_lang_ref.'my/u_globals.php';
	
	include $g_path."u_headers.php";
	
	//$l_forma_ch = '<p>Promijeni podatke</p>'.gen_form('document', 'tablica_dokumenata', $_GET['value']);
	$l_forma_ch = gen_form('document', 'tablica_dokumenata', $_GET['value']);
	
	print $l_forma_ch;
?>
